<!-- <h1>Página principal => APP</h1> -->
<!-- <div>
  <ul>
    <li>
      <a [routerLink]="['/home']" routerLinkActive="router-link-active">PAGINA PRINCIPAL</a>
    </li>
    <li>
      <a [routerLink]="['/contact']" routerLinkActive="router-link-active">contáctenos</a>
    </li>
    <li>
      <a [routerLink]="['/dashboard']" routerLinkActive="router-link-active">Tablero DASHBOARD</a>
    </li>
    <li>
      <a [routerLink]="['/users']" routerLinkActive="router-link-active">Admin Usuarios</a>
    </li>
  </ul>
</div> -->
<!-- Etiqueta Angular -->
<router-outlet></router-outlet>
<!-- <h3>Pie de Página</h3>
<p>Contenido del pie de página...</p> -->
<!-- <h2>El Home FUNCIONA!</h2> -->
